Debian Bug report logs - #133226
ITA: docbook-doc -- Documentation for the DocBook DTD.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sun, 10 Feb 2002 16:48:04 UTC

Severity: normal

Fixed in version docbook-doc/30d10-6

Done: Roland Mas <lolando@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#133226; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Christian Leutloff <leutloff@debian.org>, Andreas Tille <TilleA@rki.de>
Subject: O: docbook-doc -- Documentation for the DocBook DTD.
Date: Sun, 10 Feb 2002 17:42:42 +0100
Package: wnpp
Severity: normal

The current maintainer of docbook-doc, Christian Leutloff
<leutloff@debian.org>, is currently busy and has therefore orphaned
this package.  If you want to be the new maintainer, please take it --
retitle this bug from 'O:' to 'ITA:', fix the outstanding bugs and
upload a new version with your name in the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.


Some information about this package:

Package: docbook-doc
Priority: optional
Section: text
Installed-Size: 4269
Maintainer: Christian Leutloff <leutloff@debian.org>
Architecture: all
Version: 30d10-5
Filename: pool/main/d/docbook-doc/docbook-doc_30d10-5_all.deb
Size: 775116
MD5sum: a914168f06e9cc4678f2af1530566a17
Description: Documentation for the DocBook DTD.
 The DocBook DTD was developed specifically for computer software
 documentation, that is, user manuals and programming references.
 .
 This set of documentation includes the following titles:
  - Overview of the DocBook DTD
  - User's Guide for the DocBook DTD
  - Guide to the DocBook DTD
  - Reference for the DocBook DTD
  - Customizer's Guide for the DocBook DTD

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Roland Mas <lolando@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Roland Mas <lolando@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 133226-close@bugs.debian.org (full text, mbox):

From: Roland Mas <lolando@debian.org>
To: 133226-close@bugs.debian.org
Subject: Bug#133226: fixed in docbook-doc 30d10-6
Date: Sat, 16 Feb 2002 15:02:27 -0500
We believe that the bug you reported is fixed in the latest version of
docbook-doc, which has been installed in the Debian FTP archive:

docbook-doc_30d10-6.diff.gz
  to pool/main/d/docbook-doc/docbook-doc_30d10-6.diff.gz
docbook-doc_30d10-6.dsc
  to pool/main/d/docbook-doc/docbook-doc_30d10-6.dsc
docbook-doc_30d10-6_all.deb
  to pool/main/d/docbook-doc/docbook-doc_30d10-6_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 133226@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Roland Mas <lolando@debian.org> (supplier of updated docbook-doc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 15 Feb 2002 20:22:29 +0100
Source: docbook-doc
Binary: docbook-doc
Architecture: source all
Version: 30d10-6
Distribution: unstable
Urgency: low
Maintainer: Roland Mas <lolando@debian.org>
Changed-By: Roland Mas <lolando@debian.org>
Description: 
 docbook-doc - Documentation for the DocBook DTD.
Closes: 111260 133226 133558
Changes: 
 docbook-doc (30d10-6) unstable; urgency=low
 .
   * New maintainer (closes: #133226).
   * Fixed the convert_images script (closes: #133558, #111260).
   * Removed Emacs-specific stuff from changelog.
Files: 
 f80d66c65b2e9de52db19065e78f0a10 593 text optional docbook-doc_30d10-6.dsc
 9ed7f9eeb18b4c8924c0c344126840f3 3560 text optional docbook-doc_30d10-6.diff.gz
 643fd4567d7a0f8168c69fc5603db954 1533284 text optional docbook-doc_30d10-6_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: Pour information voir http://www.gnupg.org

iD8DBQE8bXPGDqdWtRRIQ/URAubOAKCA5/mbxoGHUleyx4jTyZAXMG6u6QCfVhsS
Zi7KWogrM4EgTbo7suqa30w=
=uXWe
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 23:49:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.